=== debian/changelog ===
crowdsec-firewall-bouncer (0.0.25~rc3-2) unstable; urgency=medium

  * Fix missing license information for koneu/natend. Thanks, Thorsten
    Alteholz!

 -- Cyril Brulebois <cyril@debamax.com>  Sat, 18 Feb 2023 20:21:22 +0100

crowdsec-firewall-bouncer (0.0.25~rc3-1) unstable; urgency=medium

  * Initial release (Closes: #1025256).

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 17 Feb 2023 21:04:53 +0100
