## crowdsec-firewall-bouncer 0.0.25

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 # Current versioning information from env
 BUILD_VERSION?="$(shell git describe --tags)"
-BUILD_GOVERSION="$(shell go env GOVERSION | sed s/go//)"
+BUILD_GOVERSION=$(shell go env GOVERSION | sed s/go//)
 BUILD_TIMESTAMP=$(shell date +%F"_"%T)
-BUILD_TAG?="$(shell git rev-parse HEAD)"
+BUILD_TAG?=$(shell git rev-parse HEAD)
 
 LD_OPTS_VARS=\
 -X github.com/crowdsecurity/cs-firewall-bouncer/pkg/version.Version=$(BUILD_VERSION) \
