=== debian/control ===
Source: crowdsec-firewall-bouncer
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-crowdsecurity-crowdsec-dev,
               golang-github-crowdsecurity-go-cs-bouncer-dev,
               golang-github-google-nftables-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-natefinch-lumberjack.v2-dev,
               golang-gopkg-tomb.v2-dev,
               golang-logrus-dev,
               golang-prometheus-client-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/crowdsec-firewall-bouncer
Vcs-Git: https://salsa.debian.org/go-team/packages/crowdsec-firewall-bouncer.git
Homepage: https://github.com/crowdsecurity/cs-firewall-bouncer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/crowdsecurity/cs-firewall-bouncer

Package: crowdsec-firewall-bouncer
Architecture: any
Depends: nftables | iptables,
         nftables | ipset,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: crowdsec
Built-Using: ${misc:Built-Using}
Description: CrowdSec bouncer for firewalls
 This package uses the CrowdSec API to implement decisions at the firewall
 level via blocklists. It supports both nftables and iptables+ipset (IPv4
 and IPv6).
