=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
	cd debian/crowdsec-firewall-bouncer/usr/bin && mv cs-firewall-bouncer crowdsec-firewall-bouncer
